@charset "utf-8";
/* CSS Document */



/*<<<CÓDIGO CSS PARA SLIDE JAVASCRIPT>>> */

html { padding:0; margin:0;}
* {padding:0}
a { text-decoration:none;}
a:hover { text-decoration:underline;}

#index_portfolio { float: left; width: 100%; margin: 0 0 20px 0; }
.sm { margin: 0 auto; list-style:none; width:900px; height:370px; display:block; overflow:hidden; margin-left:5px;}
.sm li {float:left; display:inline; cursor: pointer; width: auto; overflow:hidden}
.sm li img { border: 0px; }
.index_port_item { float: right; overflow: hidden; cursor: pointer; position: relative; height: 370px; }
#index_portfolio .index_port_item a { width: 100%; height: 370px; float: left; position: absolute; display: none; }
#index_portfolio .current a { width: 100%; height: 370px; float: left; position: absolute; display: block; }

#index_portfolio .index_port_item .caption { position: absolute; padding: 20px; float: left; }
#index_portfolio .index_port_item .caption h2 { font-weight: bold; }
#index_portfolio .index_port_item .caption p { font-size: 13px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 0; }
